<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.jsf.tests.feature"
      label="%feature.name"
      version="2.1.2.v20090601-7E7ADTFBBoPR7R0Yl2753"
      provider-name="%feature.provider">

   <description>
      %feature.description
   </description>

   <copyright>
      %feature.copyright
   </copyright>

   <license url="license.html">
      %feature.license
   </license>

   <plugin
         id="org.eclipse.jst.jsf.core.tests"
         download-size="0"
         install-size="0"
         version="1.1.201.v20090514"/>

   <plugin
         id="org.eclipse.jst.jsf.ui.tests"
         download-size="0"
         install-size="0"
         version="1.1.1.v20081106"/>

   <plugin
         id="org.eclipse.jst.jsf.metadata.tests"
         download-size="0"
         install-size="0"
         version="1.1.1.v20090317"/>

   <plugin
         id="org.eclipse.jst.jsf.contentassist.tests"
         download-size="0"
         install-size="0"
         version="1.1.0.v20080509"/>

   <plugin
         id="org.eclipse.jst.jsf.metadataprocessingtests2"
         download-size="0"
         install-size="0"
         version="1.1.0.v200804011642"/>

   <plugin
         id="org.eclipse.jst.jsf.designtime.tests"
         download-size="0"
         install-size="0"
         version="1.1.102.v20090206"/>

   <plugin
         id="org.eclipse.jst.jsf.context.symbol.tests"
         download-size="0"
         install-size="0"
         version="1.1.1.v20090129"/>

   <plugin
         id="org.eclipse.jst.jsf.test.util"
         download-size="0"
         install-size="0"
         version="1.1.102.v20090206"/>

   <plugin
         id="org.eclipse.jst.jsf.facesconfig.tests"
         download-size="0"
         install-size="0"
         version="1.1.0.v20080509"/>

   <plugin
         id="org.eclipse.jst.jsf.validation.el.tests"
         download-size="0"
         install-size="0"
         version="1.1.1.v20090129"/>

   <plugin
         id="org.eclipse.jst.jsf.facesconfig.ui.test"
         download-size="0"
         install-size="0"
         version="1.0.2.v20090128"
         fragment="true"/>

   <plugin
         id="org.eclipse.jst.pagedesigner.tests"
         download-size="0"
         install-size="0"
         version="1.1.3.v20090505"/>

   <plugin
         id="org.eclipse.jst.jsf.common.runtime.tests"
         download-size="0"
         install-size="0"
         version="1.0.0.v20080509"
         unpack="false"/>

</feature>
